[
    {
        "room": "building",
        "display_name": "Building",
        "icon": "ui/rooms/building",
        "description": [
            "A building that can be used to place rooms",
            "inside."
        ]
    },
    {
        "room": "registration_office",
        "display_name" : "Registration Office",
        "icon": "ui/rooms/registration_office",
        "description": [
            "Allows students to register at the UniverCity",
            "and to update their timetable."
        ]
    },
    {
        "room": "lecture_room",
        "display_name": "Lecture Room",
        "icon": "ui/rooms/science_basics",
        "description": [
            "A generic lecture room"
        ]
    },
    {
        "room": "science_lab",
        "display_name": "Science Laboratory",
        "icon": "ui/rooms/science_lab",
        "description": [
            "Burning things for science."
        ]
    },
    {
        "room": "animal_science",
        "display_name": "Animal Science Laboratory",
        "icon": "ui/rooms/animal_science",
        "description": [
            "Study animals from around the world."
        ]
    },
    {
        "room": "compsci_lab",
        "display_name": "Computer Science Laboratory",
        "icon": "ui/rooms/compsci_lab",
        "description": [
            "Work on your programming skills"
        ]
    },
    {
        "room": "art_room",
        "display_name" : "Art Room",
        "icon": "ui/rooms/art_room",
        "description": [
            "Painting by numbers."
        ]
    },
    {
        "room": "running_track",
        "display_name" : "Running Track",
        "icon": "ui/rooms/running_track",
        "description": [
            "Stretch your legs."
        ]
    },
    {
        "room": "snack_stop",
        "display_name" : "Snack Stop",
        "icon": "ui/rooms/snack_stop",
        "description": [
            "Allows students to grab a bite to eat."
        ]
    },
    {
        "room": "cafe",
        "display_name" : "Café",
        "icon": "ui/rooms/cafe",
        "description": [
            "Allows students to grab a bite to eat."
        ]
    },
    {
        "room": "toilets",
        "display_name" : "Toilets",
        "icon": "ui/rooms/toilets",
        "description": [
            "Student toilets"
        ]
    },
    {
        "room": "garden",
        "display_name" : "Garden Area",
        "icon": "ui/rooms/garden",
        "description": [
            "An outside garden area for students to idle in."
        ]
    },
    {
        "room": "staff_room",
        "display_name" : "Staff Room",
        "icon": "ui/rooms/staff_room",
        "description": [
            "A place for staff members to rest and relax."
        ]
    }
]